node_modules

/server/storage/*.key
/server/vendor
/server/.idea
/server/Homestead.json
/server/Homestead.yaml
/server/.env
/server/.phpstorm.meta.php
/server/_ide_helper*
/server/*.lock
/server/bootstrap/cache
/server/storage/logs
/server/storage/app
/server/storage/framework/cache
/server/storage/framework/views
/server/storage/framework/sessions
/server/public/upload
server/public/apidoc/

miaomiao/miaomiao/platforms/android/.gradle/2.2.1/taskArtifacts/cache.properties.lock
miaomiao/miaomiao/platforms/android/.gradle/2.2.1/taskArtifacts/fileHashes.bin

platforms
server/public/qrcodes